<?php

namespace FiloBlu\Flow\Model\Filters;

/**
 * Class Trim
 * @package FiloBlu\Flow\Model\Filters
 */
class Trim extends AbstractFilter
{

    /**
     * @param $value
     * @param $args
     * @return string
     */
    public function filter($value, $args)
    {
        return trim($value ?? '');
    }
}
